/*
==  CUSTOM STYLESHEET  ========================================================

HOW TO USE THIS FILE:
	Simply copy an existing style from the style.css file to this one and 
	modify however you like. It will override the default style.

WHY USE THIS FILE:
	Adding your custom CSS here will make it much easier to upgrade to a 
	newer version of this theme without losing any of your customizations.

===============================================================================
ADD YOUR CUSTOM CSS BELOW THIS LINE */

body{
	background: none #DDD;
}

/* Global */

#primary-menu ul a,
#footer-menu ul a {
	text-shadow: none;
}

/* Header */

#header-inner {
	position: relative !important;
}

#pd-banner-ad{ 
	background-color: #222;
}

#pd-banner-ad #pd-banner-ad-inner{ 
	width: 940px;
	margin: 0 auto;
	padding: 10px 0;
}

#pd-banner-ad #pd-banner-ad-inner img{ 
	display: block;
}

#header {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	background: none #072f51;
}

#logo {
	width: 269px;
	height: 107px;
	margin-bottom: 20px;
}

#pd-issue{
	position: absolute;
	right: 0;
	bottom: 23px;
}
#pd-issue img{
	display: block;
}

#pd-issue-links{
	position: absolute;
	right: 185px;
	bottom: 40px;
	margin-bottom: -5px;
	text-align: right;
}
#pd-issue-links ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#pd-issue-links ul li{
	margin-bottom: 10px;
}
#pd-issue-links ul li a{
	font-size: 14px;
	line-height: 1;
	color: #fff;
	font-size: 15px;
}
#pd-issue-links ul li a:hover{
	text-decoration: underline;
}
#pd-issue-links ul li.subscribe{
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	padding-top: 12px;
	margin-bottom: 2px;
}
#pd-issue-links ul li.subscribe a{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

#pd-search{
	position: absolute;
	left: 315px;
	bottom: 40px;
}

#pd-search input{
	float: left;
	height: 18px;
}

#pd-search input[type="text"]{
	width: 160px;
}

#pd-search input[type="text"]:focus{
	outline: none;
	opacity: 0.9;
}

#pd-search input[type="submit"]{
	color: #fff;
	background-color: #D37805;
	border: none;
	height: 30px;
	padding: 0 10px;
}

#pd-search input[type="submit"]:hover{
	opacity: 0.9;
}

#pd-social{
	position: absolute;
	left: 	315px;
	bottom: 76px;
	text-align: right;
}
#pd-social ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#pd-social ul li{
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	text-align: left;
}
#pd-social ul li a{
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(images/social_icons.png);
	background-color: #ed9738;
	overflow: hidden;
}
#pd-social ul li a:hover{
	opacity: 0.8;
}
#pd-social ul li.facebook a{
	background-position: 0px 0px;	
}
#pd-social ul li.twitter a{
	background-position: -30px 0px;	
}
#pd-social ul li.rss a{
	background-position: -60px 0px;	
}
#pd-social ul li.email a{
	background-position: -120px 0px;	
}

.featured,
.featured-details{
	background: none #333;
}

/* Primary Menu */

#pd-menu-wrapper{
	background-color: rgba(0,0,0,0.3);
	padding: 10px 0;
	text-align: center;	
}

#primary-menu {
	float: none;
	width: 940px;
	margin: auto;
}
#primary-menu ul li {
	margin-bottom: 0;
}

#primary-menu ul ul {
	padding: 13px 0 0 0;
	text-transform: none;
	text-align: left;
	background: none;
}
#primary-menu ul ul li {
	background: #3B3B3B;
	border-left: none;
	border-right: none;
}
#primary-menu ul ul li a {
	padding: 5px 10px;
	line-height: 1.3;
	height: auto;
	color: #BBB;
}
#primary-menu ul ul li:first-child {
	padding-top: 13px;
	border-top: none;
}

#primary-menu ul li.current-menu-item li a:hover, #primary-menu ul a.active, #primary-menu ul ul li.current-menu-item a, #primary-menu ul a:hover {
	background-color: #E0852E;
}

#primary-menu ul li.current-cat a, #primary-menu ul li.current_page_item a, #primary-menu ul li.current-menu-item a{
	background: none rgba(0,0,0,0.3);	
}

/* Boxes */

.item .meta-category{
	font-size: 12px;
	margin: 0 0 10px 0;
}

.item.normal .featured-image {
	margin: -20px 0 10px -20px;
}

.item .meta-category a, .item .meta-category {
	color: #D37805;
}

/* Single Page */

.single .post-title, .page .page-title {
	font-family: 'Droid Serif', serif;
	font-size: 22px;
	line-height: 1.2;
}

.pd-article-avatar{ float: left; width: 10%; margin-right: 2%; }
.pd-article-wrapper{ float: left; width: 88%;  }

.breadcrumbs{ margin: 0 0 20px 0; }

#comments{ width: 580px; }

.single-post .hentry ul, .single-post .hentry ol, .single-post .hentry p {
	font-size: 14px !important;
	margin-bottom: 20px;
}

.item .post-title a, .item .post-title {
	font-size: 18px;
}

.hentry ul, .hentry ol, .hentry p {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 20px;
}

/* Sidebar */

.widget ul {
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 0;
	font-weight: normal;
}

.widget ul li{
	padding-bottom: 8px;
}

/* Footer */

#bottom{
	background: #ccc;
}

#pd-footer-ads-inner{
	width: 940px;
	margin: auto;
	padding: 20px 0;
	overflow: hidden;
}
#pd-footer-ads-inner .ad{
	float: left;
	width: 300px;
	margin-right: 20px;
}
#pd-footer-ads-inner .ad.last{
	margin-right: 0;
}

#footer {
	background: none #333;
	padding: 20px;
	border-bottom: none;
}

.footer-widget .tagcloud a {
color: #fff;
background: rgba(0,0,0,0.6);
}

/* Mail Chimp Subscribe Form */

#mc_signup label{
	display: block;
}
#mc_signup #mc-indicates-required,
#mc_signup .mc_required{ display: none; }
#mc_signup input[type="text"]{ margin-bottom: 5px; width: 70%; }
#mc_signup .mc_signup_submit{ margin-top: 10px; text-align: left; }

#mc_signup #mc_signup_form{ padding: 0; }

/*---------------------------------------------------------------------------*/
/*  Media Queries
/*---------------------------------------------------------------------------*/

/* for 1035px or less - Tablets */
@media screen and (max-width: 1035px) {
	#pd-issue{ display: none; }
	#pd-banner-ad{ text-align: center; }
	#pd-banner-ad #pd-banner-ad-inner { width: auto; padding: 10px; }
	#pd-banner-ad #pd-banner-ad-inner img{ display: inline; max-width: 100% !important; margin: auto; }
	#pd-issue-links{ display: none; }
	#pd-social{ display: none; }
	#pd-search{ display: none; }
	#primary-menu { float: none; width: auto; margin: auto; }.
}


/* for 680px or less - Mobiles */
@media screen and (max-width: 680px) {
	#logo img{ max-width: 100%; }
	#header{ text-align: center; padding: 20px 0 0 0; }
	#pd-menu-wrapper{ margin: 0; padding: 0; }
	#primary-menu{ position: static; width: auto; margin: 0; padding: 0; }
	#primary-menu ul{ float: none; position: static; list-style: none; width: auto; margin: 0; padding: 0; }
	#primary-menu ul li{ float: none; position: static; display: block; width: auto; margin: 0; padding: 0; }
	#primary-menu ul a{ border-radius: 0; }
	#pd-issue-links{ display: none; }
	#pd-social{ display: none; }
	#pd-search{ display: none; }
	#pd-footer-ads{ display: none; }
	#footer-menu{ display: none; }
	#footer-1,
	#footer-3{ display: none; }
	#mc_signup .mc_signup_submit{ text-align: center; }
	#footer-widgets{ border-top: none; padding: 0; }
	#credits{ display: none; }
	#comments{ width: 260px !important; }
}
